﻿@charset "utf-8";
/* CSS Document */
body{
	color:#666666;
    height: 100%;
	min-width: 1080px;
	font: 12px/1.6em Arial,"宋体";
}

html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, font, img, small, strong, tt, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: none repeat scroll 0 0 transparent;
    margin: 0;
	padding: 0;
    border: 0 none;
    outline: 0 none;
    vertical-align: baseline;
}
a{
	text-decoration:none;
}
a:hover{
	color:#F26522;
}
a img{
	border:0px;
}
li{
	list-style:none;
}
.site-nav{
	background:url(../image/site-nav-bg.gif) repeat-x;
	height:26px;
	line-height:26px;
}
.site-nav .site-nav-content{
	width:1080px;
	margin:0 auto;
	height:26px;
	line-height:26px;
}
.site-nav .site-nav-right{
	float:right;
	text-align:right;
}
.site-nav .site-nav-right span{
	margin:0px 8px;
}
.site-nav .site-nav-right span a{
	color:#666666;
}
.site-nav .site-nav-right span a:hover{
	color:#999999;
}
#page{
	background:url(../image/home_back.jpg) no-repeat scroll center 0 transparent;
	
}

#pagec{
	background:url(/data/images/home_backc.jpg) no-repeat scroll center 0 transparent;
	
}

#pagee{
	background:url(../image/home_backe.jpg) no-repeat scroll center 0 transparent;
	
}

#header{
	margin:0 auto;
	width:1080px;
}
.header-title{
	height:78px;
}
.logo{
	float:left;
}
.top-right{
	float:right;
}
.top-right .top-nav{
	text-align:right;
	margin-top:20px;
}
.top-right .top-nav span{
	margin:0px 5px;
}
.top-right .top-nav span a{
	color:#333333;
}
.top-right .top-nav span a:hover{
	text-decoration:underline;
}
.top-right .top-nav select#language{
	margin-left:16px;
	width:120px;
}
.header-nav{
	//background:#0daffc;
	background:#404040;
	width:720px;
	height:25px;   //index nav height
	clear:both;
	float:right;
}
.header-nav .search{
	float:right;
	width:168px;
	height:25px;
	margin-top:12px;
	background:url(../image/search.gif) no-repeat;
}
.header-nav .search input.search{
	width:100px;
}
.header-nav .search input.search{
	background:none repeat scroll 0 0 transparent;
    color:#000000;
    float:right;
    font:12px Verdana,Geneva,sans-serif;
    height:24px;
	line-height:24px;
    padding:2px 10px;
    width:110px;
	margin:0px;
	float:left;
	border:0px;
}
.header-nav .search input.submit{
	background:none repeat scroll 0 0 transparent;
    cursor:pointer;
    float:right;
    height:28px;
    width:30px;
	border:0px;
	padding:0px;
	margin-right:5px;
}
.menu{
	float:left;  
}

.header-nav .menuleft{
	background:url(../image/menu-left.gif);
	height:25px;
	line-height:25px;
	float:left;
	width:28px;
	margin:0px;
	border:0px;
}

.header-nav .menu li{
	height:25px;
	line-height:25px;
	float:left;
	padding:0px;

}
.header-nav .menu li a{
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	/*text-transform:lowercase;*/
	font-weight:normal;
	display:table-cell;
	float:left;
	height:25px;
	padding:0px 20px;
	line-height:25px;
}
.header-nav .menu li a:hover{
	background:url(../image/menu-on-bg-jlw.gif) no-repeat;
	color:#ffffff;
}
.header-nav .menu li a.on{
	background:url(../image/menu-on-bg-jlw.gif) no-repeat; 
	color:#ffffff;
}


.header-nav .site-nav-right{
	float:right;
	text-align:right;
}
.header-nav .site-nav-right span{
	margin:0px 8px;
}
.header-nav .site-nav-right span a{
	font-weight:bold;
	color:#FFFFFF;
}
.header-nav .site-nav-right span a:hover{
	font-weight:bold;
	color:#CC0000;
}
/*head end*/

#main{
	width:1080px;
	margin:0 auto;
	clear:both;
	position:relative;
}
.slide{
	clear:both;
	height:450px;
	width:290px;
	float:right;
	margin-top:30px;
	position:relative;
	overflow:hidden;
	margin-bottom:28px;
}
#slide-box{
	margin-top:200px;
	width:320px;
	height:240px;
	position:relative;
}
#slide-box li{
	width:1080px;
	height:320px;
	position:absolute;
	display:none;
}
#slide-box li.on{
	display:block;
}
#slide-triggers{
	bottom:5px;
    height:18px;
    padding-top:2px;
    position:absolute;
    right:5px;
    z-index:10;
}
#slide-triggers li{
	-moz-border-radius: 20px 20px 20px 20px;
    background-color: #FFFFFF;
    background:url(../image/rollpic_button.jpg) no-repeat;
    color:#009999;
    cursor:pointer;
    float:left;
    font-size:12px;
    font-weight:normal;
    height:20px;
    line-height:20px;
    margin-left:3px;
    margin-top:-2px;
    opacity 0.7;
    overflow:visible;
    position:relative;
    text-align:center;
    width:90px;
}
#slide-triggers li{
	-moz-border-radius:20px 20px 20px 20px;
    background-color:#2499EB;
    color:#666666;
}
#slide-triggers li.on{
    background-color:#F26522;
    background:url(../image/rollpic_button_on.jpg) no-repeat;
}
#slide-triggers li:hover{
    background-color:#F26522;
    background:url(../image/rollpic_button_on.jpg) no-repeat;
}
.box{

	width:520px;
	margin:0 auto;
	float:left;
	margin-top:250px !important;
	/*background:url(../image/index-center.jpg) repeat-y;*/
}

.box-right{
	width:560px;
	margin:0 auto;
	float:right;
	margin-top:250px !important;	
}

.box-selecat{
	width:380px;
	overflow:hidden;
	margin-top:20px;
	float:right;
}

.col{
	float:left;
	width:500px;
}
.col-last{
	width:321px;
}
.col-left{
	padding:9px 18px 0px;
	//border-top:10px solid #92a5cf;
	border-top:0px coral solid #ad2f19;
	/*border-right:1px solid #CCC;*/
}

.col-left .col-left-title .left{
	float:left;
}
.col-left h3{
	color:#999999;
}
.col-left .col-left-content1{
	color:#475341;
	font-size:12px;
	font-family:宋体;
    line-height:1.5;
    padding-top:3px;
}
/*==========================*/
.col-center{
	padding:9px 23px 0px;
	//border-top:10px solid #ad2f19;
	border-top:5px solid #475341;
	border-right:1px solid #CCC;
}
.col-center h2{
	color:#475341;
}
.col-center .head-new{
	margin:8px 0px;
	padding-bottom:22px;
	border-bottom:1px solid #D8D8D8;
}
.col-center .head-new .head-new-photo{
	display:block;
	height:90px;
	overflow:hidden;
}
.col-center .head-new .head-new-photo img{
	height:90px;
}
.col-center .head-new .head-new-title{
	text-align:center;
}
.col-center .head-new .head-new-title h3 a{
	color:#666666;
    font-weight:bold;
	height:28px;
    line-height:28px;
    text-align:center;
	font-size:12px;
	font-family:"宋体",Arial,Helvetica,sans-serif;
    margin:0;
    padding:0;
}
.col-center .head-new p{
	line-height:18px;
	color:#444444;
	font-size:12px;
}
.col-center .head-new .head-new-more,.col-center .new-list-more,.col-right .pro-list .pro-list-more{
	height:18px;
	line-height:18px;
	clear:both;
	width:272px;
}
.col-center .head-new .head-new-more a.more,.col-center .new-list-more a.more,.col-right .pro-list .pro-list-more a.more{
	display:block;
	float:right;
	color:#0398CA;
    font-weight:bold;
	font-size:12px;
}
.col-center .new-list li{
	background:url(../image/list-border.gif) repeat-x scroll left bottom transparent;
    font:12px/18px "宋体",Arial,Helvetica,sans-serif;
    margin-top:3px;
    padding:0 0 6px 0;
    text-align:left;
}
.col-center .new-list li a{
	background:url(../image/title-bg.png) no-repeat scroll top left transparent;
    line-height: 18px;
    padding: 0 0 0 15px;
	color:#444444;
	font-size:12px;
}
.col-center .new-list li a:hover{
	color:#0099CC;
}
.col-center .new-list li span{
    line-height: 18px;
    padding: 0 0 0 10px;
	color:#B1B1B1;
	font-size:12px;
}
/*==========================*/
.col-right{
	padding:9px 23px 0px;
	border-top:0px solid #e7af1c;
}


.col-right .col-right-title .left{
	float:left;
}
.col-right h3{
	color:#999999;
}
.col-right .recommend{
	padding-bottom:22px;
	border-bottom:1px solid #D8D8D8;;
}
.col-right .recommend .recommend-title{
	text-align:center;
	color:#666666;
	font-size:12px;
	height:25px;
	line-height:25px;
}
.col-right .recommend .recommend-pro-list{
	border:1px solid #D8D8D8;
	height:135px;
}
.col-right .recommend .recommend-pro-list #recommend-scoll{
	width:229px;
	float:left;
	position:relative;
	overflow:hidden;
}
.col-right .recommend .recommend-pro-list a#move-left, .col-right .recommend .recommend-pro-list a#move-right{
	display:block;
	width:21px;
	height:135px;
}
.col-right .recommend .recommend-pro-list a#move-left{
	background:url(../image/marker-left.png) center no-repeat;
	float:left;
	border-right:1px solid #D8D8D8;
}
.col-right .recommend .recommend-pro-list a#move-right{
	background:url(../image/marker-right.png) center no-repeat;
	float:right;
	border-left:1px solid #D8D8D8;
}
.col-right .recommend .recommend-pro-list #recommend-scoll ul#recommend-pro-flow{
	width:226px;
	float:left;
	height:135px;
}
.col-right .recommend .recommend-pro-list #recommend-scoll ul#recommend-pro-flow li{
	height:135px;
	position:absolute;
	display:none;
}
.col-right .recommend .recommend-pro-list #recommend-scoll ul#recommend-pro-flow li.on{
	display:block;
}
.col-right .pro-list{
	float:left;
}
.col-right .pro-list ul{
	float:left;
}
.col-right .pro-list ul li{
    float:left;
    height:98px;
    margin-top:20px;
    overflow:hidden;
    width:273px;
	background:url(../image/list-border.gif) repeat-x scroll left bottom transparent;
}
.col-right .pro-list ul li .pro-list-photo{
    float:left;
    height:80px;
    width:80px;
	margin-right:8px;
	border:1px solid #D8D8D8;
	overflow:hidden;
	padding:1px;
	-moz-border-radius:5px;
}
.col-right .pro-list ul li .pro-list-photo a{
	display: block;
    float:left;
    height:141px;
    width:141px;
}
.col-right .pro-list ul li h4 a{
	color:#666666;
    font-size:12px;
    line-height:21px;
}
.col-right .pro-list ul li p{
	font-size:12px;
    line-height:21px;
    padding:0px 0 10px;
}
.col-right .recommend .recommend-pro-list ul li div.recommend-pro-photo-left,.col-right .recommend .recommend-pro-list ul li div.recommend-ppr{
	text-align:center;
	width:110px;
	padding:0px 1px;
	float:left;
}
.col-right .recommend .recommend-pro-list ul li div.recommend-ppr{
	border-left:1px dashed #D8D8D8;
	float:right;
}

/*main end*/
/*footer start*/
#footer{
	width:1080px;
	margin:0 auto;
	/*padding-top:18px;*/
	margin-top:60px;
	/*background:url(../image/bg.gif);*/
	background:#EBEFF3;
	border-top:4px solid #DBDBDB;
	clear:both;
}
.footer-menu{
	clear:both;
	width:1080px;
	margin:0 auto;
}
.f-m-list{
    border-right: 1px solid #DBDBDB;
    margin:10px 0;
    overflow:hidden;
    padding:10px 20px;
    width:118px;
	float:left;
}
.f-m-list-first{
	border-left:0px solid #ffffff;
}
.f-m-list-last{
	border-right:0px solid #ffffff;
}
.f-m-list dt{
	 margin-bottom:5px;
	 font-weight:700px;
	 height:22px;
	 line-height:22px;
}
.f-m-list dd{
	height:20px;
	line-height:20px;
	background:url(../image/marker-f-m.gif) left center no-repeat;
}
.f-m-list dt a{
	font-size:12px;
	font-weight:bold;
	color:#6D6D6D;
}
.f-m-list dt a:hover{
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.f-m-list dd a{
	font-size:12px;
	color:#6D6D6D;
	margin-left:8px;
}
.f-m-list dd a:hover{
	font-size:12px;
	color:#000000;
}
.links{
	width:1080px;
	margin:0 auto;
	border-bottom: 1px solid #DBDBDB;
    padding: 10px;
	color:#6D6D6D;
	font-size:12px;
	text-align:left;
}
.links a{
	margin:0px 10px;
	color:#6D6D6D;
	font-size:12px;
}
.links .link-apply{
	float:right;
	text-align:right;
}
.rights{
	width:1080px;
	padding:10px;
	margin:0 auto;
	height:20px;
	color:#6D6D6D;
	font-size:12px;
	margin-left:300px;
}